    /*
    Flaticon icon font: Flaticon
    Creation date: 23/05/2016 23:04
    */

    @font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

    .fi:before{
        display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    }

    .flaticon-architecture-draw-of-a-house-on-a-paper:before { content: "\f100"; }
.flaticon-barrow-with-construction-materials:before { content: "\f101"; }
.flaticon-bricks:before { content: "\f102"; }
.flaticon-bricks-wall-and-demolition-ball:before { content: "\f103"; }
.flaticon-constructor-with-hard-hat-protection-on-his-head:before { content: "\f104"; }
.flaticon-constructor-with-hat-and-a-gear:before { content: "\f105"; }
.flaticon-cube:before { content: "\f106"; }
.flaticon-demolition-tool-transport-with-weight-ball:before { content: "\f107"; }
.flaticon-drawing-architecture-project-of-a-house:before { content: "\f108"; }
.flaticon-paint-brush:before { content: "\f109"; }
.flaticon-paint-roll:before { content: "\f10a"; }
.flaticon-round:before { content: "\f10b"; }
.flaticon-rounded-building-shape:before { content: "\f10c"; }
.flaticon-shovel-tool:before { content: "\f10d"; }
.flaticon-social:before { content: "\f10e"; }
.flaticon-social-1:before { content: "\f10f"; }
.flaticon-traffic-cone-signal-tool-for-traffic:before { content: "\f110"; }
.flaticon-transport-with-arm-and-scoop:before { content: "\f111"; }
.flaticon-truck-transport-with-construction-materials:before { content: "\f112"; }
.flaticon-user-shape:before { content: "\f113"; }
.flaticon-wall-of-bricks:before { content: "\f114"; }
.flaticon-worker-of-construction-working-with-a-shovel-beside-material-pile:before { content: "\f115"; }
    
    $font-Flaticon-architecture-draw-of-a-house-on-a-paper: "\f100";
    $font-Flaticon-barrow-with-construction-materials: "\f101";
    $font-Flaticon-bricks: "\f102";
    $font-Flaticon-bricks-wall-and-demolition-ball: "\f103";
    $font-Flaticon-constructor-with-hard-hat-protection-on-his-head: "\f104";
    $font-Flaticon-constructor-with-hat-and-a-gear: "\f105";
    $font-Flaticon-cube: "\f106";
    $font-Flaticon-demolition-tool-transport-with-weight-ball: "\f107";
    $font-Flaticon-drawing-architecture-project-of-a-house: "\f108";
    $font-Flaticon-paint-brush: "\f109";
    $font-Flaticon-paint-roll: "\f10a";
    $font-Flaticon-round: "\f10b";
    $font-Flaticon-rounded-building-shape: "\f10c";
    $font-Flaticon-shovel-tool: "\f10d";
    $font-Flaticon-social: "\f10e";
    $font-Flaticon-social-1: "\f10f";
    $font-Flaticon-traffic-cone-signal-tool-for-traffic: "\f110";
    $font-Flaticon-transport-with-arm-and-scoop: "\f111";
    $font-Flaticon-truck-transport-with-construction-materials: "\f112";
    $font-Flaticon-user-shape: "\f113";
    $font-Flaticon-wall-of-bricks: "\f114";
    $font-Flaticon-worker-of-construction-working-with-a-shovel-beside-material-pile: "\f115";